const REMOVED_TABS = [
    "fluffy_fur:tab"
]

REMOVED_TABS.forEach(tab => {
    StartupEvents.modifyCreativeTab(tab, event => {
        event.remove(Ingredient.all)
        event.removeDisplay(Ingredient.all)
    })
})